Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:28:44 +0000

Hi Yashi Gupta,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I try to order a Junior magret wooden adjustable height crib 629 AED, and a Juniors crib mattress 225 AED but after adding it o the basket they ask my location. I gave my Dubai south location and I received a top-up massage that This product is not available for your area. I want to buy this Therefore how can I buy it? Please assist. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5921209